.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7c325c4e-b306-37a4-1cfb-7efbfd9f4705 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7c325c4e-b306-37a4-1cfb-7efbfd9f4705) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7c325c4e-b306-37a4-1cfb-7efbfd9f4705 {
height: calc(100vh - 110px);
background-position: center;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-7c325c4e-b306-37a4-1cfb-7efbfd9f4705 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-7c325c4e-b306-37a4-1cfb-7efbfd9f4705 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-7c325c4e-b306-37a4-1cfb-7efbfd9f4705 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}